## ruby-fluent-plugin-postfix 0.0.1

=== debian/changelog ===
ruby-fluent-plugin-postfix (0.0.1-1~20150305112911.28) unstable; urgency=low

  [ Mario Fetka ]
  * Initial release (Closes: #nnnn)

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.0.1-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Thu, 05 Mar 2015 12:29:12 +0100
