=== debian/control ===
Source: ruby-fluent-plugin-postfix
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fluent-plugin-postfix.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fluent-plugin-postfix.git;a=summary
Homepage: 
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-postfix
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd, ruby-fluent-mixin-config-placeholders
# bundler (~> 1.3, development), rake (>= 0, development), fluentd (>= 0, development), fluent-mixin-config-placeholders (>= 0, development)
Description: Fluentd plugin to parse and merge postfix syslog.
 Fluentd plugin to parse and merge postfix syslog.
