=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-postfix .*/fluent-plugin-postfix-(.*).tar.gz
